/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

/** (Dokumentstatus) 28px, ZAB 38px, Bold, zentriert **/
.Dokumentenstatus {
  font-size: 2.8rem;
  line-height: 3.8rem;
  font-weight: 700;
  text-align: center;
}

/** (Bezeichnung Stammdokument) 24px, ZAB 34px, Bold, zentriert **/
.Bezeichnung-Stammdokument {
  font-size: 2.4rem;
  line-height: 3.2rem;
  font-weight: 700;
  text-align: center;
}

/** (Kurzbezeichnung – Abkürzung Stammdokument) 22px, ZAB 32px, Bold, zentriert **/
.Kurzbezeichnung-Abkuerzung-Stammdokument {
  font-size: 2.2rem;
  line-height: 3.2rem;
  font-weight: 700;
  text-align: center;
}

/** (Ausfertigungsdatum Stammdokument) 22px, ZAB 32px, Semibold, zentriert **/
.Ausfertigungsdatum-Stammdokument {
  font-size: 2.2rem;
  line-height: 3.2rem;
  font-weight: 600;
}
